Document: gcrypt
Title: The Libgcrypt Reference Manual
Author: Werner Koch, Moritz Schulte
Abstract: gcrypt library manual
Section: Programming/C

Format: HTML
Index: /usr/share/doc/libgcrypt20-doc/html/index.html
Files: /usr/share/doc/libgcrypt20-doc/html/*

Format: PostScript
Files: /usr/share/doc/libgcrypt20-doc/gcrypt.ps.gz

Format: Info
Index: /usr/share/info/gcrypt.info.gz
Files: /usr/share/info/gcrypt.info*
